» Ubuntu » Paketit

Error

two or more packages specified (fetchmail natty)